.img-responsive{
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}
	
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
    margin: 0 auto;
    width: 100%;
}

.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
    border-top: 1px solid #E1E1E1;
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}




.tit-noticia {
	font-size:16px;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.tit-principal {
	
	font-size:18px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding-left:3px;
	padding-top:10px;
	
	
}

.padd-r {
	padding-right:5px;
	
}

.fa-chevron-circle-right {
	color:#b54544;
	
	
}


.fa-chevron-left {
	font-size:9px;
	
}

.fa-chevron-right {
	font-size:9px;
	
}


.tit-noticia a {
	font-size:16px;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #33373a;
	
}

.tit-noticia a:hover {
	color: #b44544;
	text-decoration:none;
	
}


.col-item:hover .info {
    background-color: #d6d9db;
}


.btn-primary {
    color: #ffffff;
    background-color: #d6d9db;
    border-color: #fff;
}


.btn-primary:hover {
  color: #ffffff;
  background-color: #d6d9db;
  border-color: #fff;
}

.btn-primary:focus,
.btn-primary.focus {
	
	 color: #ffffff;
  background-color: #88969f;
  border-color: #fff;
 
}


.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
   color: #ffffff;
  background-color: #88969f;
  border-color: #fff;
}


.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #ffffff;
  background-color: #88969f;
  border-color: #fff;
}


.controls {
    margin-top:0px;
}